[ARVADOS] updated: 1.3.0-2618-gca3d1e446
Git user
git at public.arvados.org
Mon Jun 1 19:56:44 UTC 2020
Summary of changes:
tools/arvbox/lib/arvbox/docker/common.sh | 8 ++++----
1 file changed, 4 insertions(+), 4 deletions(-)
via ca3d1e44680d06398885e551ecf4bb601c0801b6 (commit)
from 46db403ca5c22e340fe6b586ba65045dc4aff409 (commit)
Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.
commit ca3d1e44680d06398885e551ecf4bb601c0801b6
Author: Ward Vandewege <ward at jhvc.com>
Date: Mon Jun 1 15:56:29 2020 -0400
Fix whitespace in tools/arvbox/lib/arvbox/docker/common.sh
No issue #
Arvados-DCO-1.1-Signed-off-by: Ward Vandewege <ward at jhvc.com>
diff --git a/tools/arvbox/lib/arvbox/docker/common.sh b/tools/arvbox/lib/arvbox/docker/common.sh
index 9c933e870..89864d5d1 100644
--- a/tools/arvbox/lib/arvbox/docker/common.sh
+++ b/tools/arvbox/lib/arvbox/docker/common.sh
@@ -88,12 +88,12 @@ pip_install() {
popd
if [ "$PYCMD" = "python3" ]; then
- if ! pip3 install --prefix /usr/local --no-index --find-links /var/lib/pip $1 ; then
+ if ! pip3 install --prefix /usr/local --no-index --find-links /var/lib/pip $1 ; then
pip3 install --prefix /usr/local $1
- fi
+ fi
else
- if ! pip install --no-index --find-links /var/lib/pip $1 ; then
+ if ! pip install --no-index --find-links /var/lib/pip $1 ; then
pip install $1
- fi
+ fi
fi
}
-----------------------------------------------------------------------
hooks/post-receive
--
More information about the arvados-commits
mailing list